Subject: Trainer Candidate - Labib Iqbal
From: Labib Iqbal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Aug 2022 03:56:59 -0400

| | Tech Support Test

Name | Labib Iqbal
E-mail | [email-masked]
Phone Number | (+91) 7011391462
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | eTechCube | Incident Manager | Jan 2022 | 35000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | One week
Please briefly describe your work experience specifically in Quality? | I have worked as a business development Strategists with BoltComm Technologies. There I was handling a team and taking care of the Operations and quality Matrix to meet the SLA signed with the UK client.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | One of the toughest parts of the role in quality is that we do many of our critical audits were conducted on the weekend. That means that every weekend was super important, we work on a Saturday. But, the good news was – the entire team was there. This weekend work was scheduled six months or so in advance. And, we get to take a weekday off for every day that we work on the weekend. Plus, we order out for pizza! Other most difficult parts of the job was be our limited  budget. We were expected to produce top-notch results with a small fund. However, the team was incredibly talented – and we were able to do much of the work in-house. With a little more focus and creative pitching techniques, we have always found a way to meet our goals.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer is provided customer what he is looking for and great customer service is understanding the customer's past, solving the customer's present and proving customer added benefits for his future.
What according to you makes you a good candidate for this position? | Some one who has good analytical stills and who can simplify the complex topics for the agents so that they are able to deal with critical situations.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |